---@meta

---@class ABP_MusicStinger_Volume_C : AActor
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Box UBoxComponent
---@field DefaultSceneRoot USceneComponent
---@field MusicStinger USoundBase
---@field MusicAudioComponent UAudioComponent
local ABP_MusicStinger_Volume_C = {}

---@param OverlappedComponent UPrimitiveComponent
---@param OtherActor AActor
---@param OtherComp UPrimitiveComponent
---@param OtherBodyIndex int32
---@param bFromSweep boolean
---@param SweepResult FHitResult
function ABP_MusicStinger_Volume_C:BndEvt__BP_MusicStinger_Volume_Box_K2Node_ComponentBoundEvent_0_ComponentBeginOverlapSignature__DelegateSignature(OverlappedComponent, OtherActor, OtherComp, OtherBodyIndex, bFromSweep, SweepResult) end
function ABP_MusicStinger_Volume_C:TriggerMusicStinger() end
function ABP_MusicStinger_Volume_C:TriggerMusicStingerMultiCast() end
---@param EntryPoint int32
function ABP_MusicStinger_Volume_C:ExecuteUbergraph_BP_MusicStinger_Volume(EntryPoint) end


